CVE-2007-2243

NameCVE-2007-2243
DescriptionOpenSSH 4.6 and earlier, when ChallengeResponseAuthentication is enabled, allows remote attackers to determine the existence of user accounts by attempting to authenticate via S/KEY, which displays a different response if the user account exists, a similar issue to CVE-2001-1483.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium (attack range: remote)
Debian Bugs436571

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssh (PTS)jessie1:6.7p1-5+deb8u4vulnerable
jessie (security)1:6.7p1-5+deb8u7vulnerable
stretch (security), stretch1:7.4p1-10+deb9u4vulnerable
buster, sid1:7.9p1-4vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensshsource(unstable)(unfixed)unimportant436571

Notes

[etch] - openssh <no-dsa> (Minor issue)
[sarge] - openssh <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems